httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Zuelke ...@heroku.com>
Subject Re: 2.4.27
Date Tue, 11 Jul 2017 12:55:18 GMT
On 10. Jul 2017, at 16:04, Reindl Harald <h.reindl@thelounge.net> wrote:
> 
> Am 06.07.2017 um 19:28 schrieb Jacob Champion:
>> Administrators using prefork who would like to switch to HTTP/2 in the future need
to understand the limitations of the prefork architecture they have selected. And sure, our
users can request that we implement a solution that "just works" with prefork, with the parent
dispatcher that Stefan has mentioned, and we can weigh the cost/benefit of implementing it.
But IMO it's not that onerous to ask our users to upgrade to a modern MPM if they want a nice
new protocol
> 
> well, when i see how fragile the combination of httpd and php-fpm still is, thanks, but
no
> 
> Apache:
> COMPATIBILITY: mod_proxy_fcgi: Revert to 2.4.20 FCGI behavior for the default ProxyFCGIBackendType,
fixing a regression with PHP-FPM. PR 61202
> 
> PHP:
> Fixed bug #74738 (Multiple [PATH=] and [HOST=] sections not properly parsed).
> https://bugs.php.net/bug.php?id=74738

That PHP bug affects parsing of PHP-FPM's config file. It has nothing to do with the FastCGI
interface or its runtime behavior.



Mime
View raw message